## rb-podcast-source

rb-podcast-source

## Synopsis

    typedef             RBPodcastSourcePrivate;
    RBSource*           rb_podcast_source_new               (RBShell *shell);
    void                rb_podcast_source_add_feed          (RBPodcastSource *source,
                                                             const gchar *uri);
    void                rb_podcast_source_shutdown          (RBPodcastSource *source);

## Description

## Details

### RBPodcastSourcePrivate

    typedef struct RBPodcastSourcePrivate RBPodcastSourcePrivate;

### rb_podcast_source_new ()

    RBSource*           rb_podcast_source_new               (RBShell *shell);

`shell` : |
Returns : |

### rb_podcast_source_add_feed ()

    void                rb_podcast_source_add_feed          (RBPodcastSource *source,
                                                             const gchar *uri);

`source` : |
`uri` : |

### rb_podcast_source_shutdown ()

    void                rb_podcast_source_shutdown          (RBPodcastSource *source);

`source` : |